/*============= Section Carousel ================*/
#section-carousel .layer-opacity {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .2);
}

#section-carousel .layer-opacity .title-slider {
    color: #FFF;
    margin-bottom: 20px;
    margin-top: 20px;
}

#section-carousel .layer-opacity p {
    color: #FFF;
}

#section-carousel .glyphicon-chevron-left:before, #section-carousel .glyphicon-chevron-right:before {
    position: absolute;
    top: 20px;
    left: 22px;
}

#section-carousel .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    width: 75px;
    height: 75px;
    border: 1px solid #ffffff;
    border-radius: 50px;
}

#section-carousel .carousel-control .glyphicon-chevron-left {
    left: 50px;
    margin-left: 0;
}

#section-carousel .carousel-control .glyphicon-chevron-right {
    right: 50px;
    margin-left: 0;
}

#section-carousel .title-slider {
    font-family: Montserrat-Semibold;
    font-size: 64px;
    line-height: 80px;
}

#section-carousel .detail-slider {
    font-family: Montserrat-Regular;
    font-size: 28px;
    line-height: 36px;
    max-height: 144px;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

#section-carousel .carousel-indicators li.active, #section-carousel .carousel-indicators li {
    width: 15px;
    height: 15px;
    margin-left: 10px;
    margin-right: 10px;
}

#section-carousel .carousel-indicators {
    bottom: 85px!important;
}

#section-carousel #ot-navbar {
    position: absolute;
    bottom: 0px;
    z-index: 1;
    width: 100%;
}

#section-carousel #ot-navbar-inner {
    height: 60px;
    border-bottom: 60px solid rgba(0, 0, 0, 0.8);
    border-left: 40px solid transparent;
}

#section-carousel a .ot-judul {
    font-family: Montserrat-Regular;
    font-size: 18px;
    line-height: 25px;
    text-align: left;
    color: #ffffff;
    padding-top: 17.5px;
    padding-left: 5px;
}

#section-carousel a:hover .ot-judul {
    color: #f89728;
}

#section-carousel .ot-judul span.fa-angle-right {
    width: 10px;
    font-size: 15px;
    padding-top: 5px;
    font-weight: bold;
    color: #f89728;
}
/*============= End of Section Carousel ================*/

/*============= Section Pembuka ==================*/
#section-pembuka .selamat-datang, #section-pembuka .header-name h3 {
    text-align: center;
}

#section-pembuka .selamat-datang {
    font-size: 24px;
    line-height: 30px;
    margin-top: 40px;
    margin-bottom: 0;
}

#section-pembuka .header-name h3 {
    font-size: 40px;
    line-height: 50px;
    margin-top: 15px;
    margin-bottom: 20px;
}

#section-pembuka .nama-pembuka {
    font-size: 28px;
    line-height: 30px;
    margin-bottom: 10px;
}

#section-pembuka .posisi-pembuka {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 30px;
}

#section-pembuka .pembuka-left p {
    font-size: 15px;
    line-height: 25px;
}

#section-pembuka .pembuka-right img {
    height: 550px;
}
/*============= End of Section Pembuka ==================*/


/*============= Section Agenda ==================*/
/*.header-name h3{
    font-family: Merriweather;
    font-size: 40px;
    line-height: 50px;
    color: #414042;
}*/

.box-agenda{
    background-color: #FFFFFF;
    border-radius: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 110px;
    height: 130px;
}

.box-agenda:hover{
    background-color: #F89728;
    cursor: pointer;
}

.box-agenda:hover .agenda-month-year, .box-agenda:hover .agenda-date{
    color: white;
}

.slick-center .box-agenda{
    background-color: #F89728;
}
.slick-center .box-agenda .agenda-month-year, .slick-center .box-agenda .agenda-date{
    color: white;
}

.slick-center .agenda-separator{
    border: 0px;
    background-image: url('../../img/fsrd-img/Asset/Icon/beranda_agenda-triangle-asset.png');
    background-position: bottom center;
    background-repeat: no-repeat;
    margin-bottom: -1px;
}

.agenda-month-year{
    font-family: "Montserrat-Medium";
    font-size: 12px;
    line-height: 20px;
    color: #414042;
}

.agenda-date{
    font-family: "Montserrat-Medium";
    font-size: 75px;
    line-height: 80px;
    color: #414042;
}

#section-agenda .slick-arrow:before{
    color: #414042;
}

#slider-agenda a{
    text-decoration: none;
}

.agenda-separator{
    padding: 0px;
    border-bottom: 1px solid #414042;
    width: 100%;
    height: 50px;
}

.agenda-container{
    border-radius: 15px;
}

.agenda-show{
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.agenda-content{
    height: 450px;
    background-color: black;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 30px;
}

.agenda-content .agenda-date{
    font-family: "Montserrat-Medium";
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

.agenda-content .agenda-time{
    font-family: OpenSans-Regular;
    font-size: 13px;
    line-height: 25px;
    color: #F89728;
}

.agenda-content .agenda-title{
    font-family: MonstserratRegular;
    color: white;
    -webkit-line-clamp: 4;
    max-height: 200px;
    padding-bottom: 50px;
    border-bottom: 1px solid #F89728;
    margin-bottom: 20px;
}

.agenda-content .agenda-location{
    font-family: "Montserrat-Medium";
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

.agenda-content .agenda-address{
    font-family: MonstserratRegular;
    font-size: 13px;
    line-height: 20px;
    color: #FFFFFF;
    height: 40px;
    -webkit-line-clamp: 2;
}

#section-agenda .slick-arrow{
    margin-top: 30px;
}

#section-agenda .separator-title-content{
    margin-top: 20px;
    margin-bottom: 50px;
}
/*============= End of Section Agenda ==================*/

/*============= Section Fasilitas ==============*/
/*#section-fasilitas #slider-fasilitas .slick-list {
    padding-top: 30px!important;
}

#section-fasilitas .fasilitas-container > div {
    padding-left: 0!important;
    padding-right: 0!important;
}

#section-fasilitas .fasilitas-bg-color {
    background-color: #000000;
    opacity: 0.6;
    height: 100%;
}

#section-fasilitas .fasilitas-show:hover > .fasilitas-bg-color {
    cursor: pointer;
    opacity: 0;
}

#section-fasilitas .slick-current .fasilitas-bg-color {
    opacity: 0;
}

#section-fasilitas .header-name h3 {
    margin-top: 60px;
    font-size: 40px;
    line-height: 50px;
}

#section-fasilitas .fasilitas-title {
    margin-top: 30px;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
}

#section-fasilitas .fasilitas-detail {
    margin-top: 15px;
    margin-bottom: 25px;
    font-size: 15px;
    line-height: 25px;
    text-align: center;
    max-height: 50px;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

#section-fasilitas #slider-fasilitas .slick-current .triangle {
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    position: absolute;
    bottom: 0;
    margin-left: 15%;
}

#section-fasilitas .button-fasilitas-lain {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#section-fasilitas .fasilitas-btn-row {
    margin-bottom: 40px;
}*/

#section-fasilitas .header-name {
    margin-top: 40px;
}

#section-fasilitas #fasilitas-container {
    margin-top: 30px;
}

#section-fasilitas .pembuka-fasilitas {
    font-size: 15px;
    line-height: 25px;
    text-align: center;
    margin-bottom: 40px;
}

#section-fasilitas .box-fasilitas-rev-top {
    height: 300px;
    position: relative;
    margin-bottom: 30px;
}

#section-fasilitas .box-fasilitas-rev-bottom {
    height: 200px;
    position: relative;
}

#section-fasilitas a:hover > .box-fasilitas-rev-top, #section-fasilitas a:hover > .box-fasilitas-rev-bottom {
    transform: scale(1.25);
    transition: all 1s ease;
    z-index: 999;
}

#section-fasilitas .box-nama-fasilitas {
    position: absolute;
    left: 0;
    top: 250px;
    height: 50px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

#section-fasilitas .nama-fasilitas {
    position: relative;
    /*position: absolute;
    left: 0;
    bottom: 0;
    top: 250px;*/
    margin-bottom: 10px;
    margin-left: 15px;
    margin-right: 15px;
    font-size: 13px;
    line-height: 20px;
    max-height: 40px;
}

#section-fasilitas .box-fasilitas-rev-bottom .box-nama-fasilitas {
    top: 150px;
}

#section-fasilitas .my-btn-second {
    margin-top: 25px;
    margin-bottom: 40px;
}
/*============= End of Section Fasilitas ==============*/


/*============= Section Akademik ==============*/
.akademik-icon{
    width: 150px;
    height: 150px;
    margin-bottom: 0px;
    transition: 0.25s;
}

.prodi-list a{
    text-decoration: none;
}

.akademik-title{
    font-family: "Montserrat-Medium";
    font-size: 20px;
    line-height: 25px;
    color: #414042;
    margin-bottom: 15px;

}

.akademik-excerpt{
    height: 130px;
    -webkit-line-clamp: 5;
}

.akademik-excerpt p{
    font-family: OpenSans-Regular;
    font-size: 15px;
    line-height: 25px;
    color: #414042;
}

.akademik-btn{
    margin-top: 30px;
    margin-bottom: 60px;
}

#section-akademik .separator-title-content{
    margin-top: 20px;
    margin-bottom: 45px;
}

.akademik-box:hover .akademik-icon{
    margin-top: -5px;
    margin-bottom: 5px;
}

.akademik-box:hover .akademik-shadow{
    box-shadow: 0px 10px 10px rgba(248, 151, 38, 1);
}

.akademik-box:hover .akademik-title{
    color: rgba(248, 151, 38, 1);
}

.akademik-shadow{
    width: 50px;
    height: 1.5px;
    background-color: transparent;
    margin-bottom: 30px;
}
/*============= End of Section Akademik ==============*/

/*============= Section Testimoni ===============*/
#section-testimoni {
    background-image: url('../../img/fsrd-img/Image/beranda_testimoni-background.jpg');
    background-attachment: fixed;
}

#section-testimoni .vidorimg {
    height: 350px;
    position: relative;
    background-color: #58595b;
}

#section-testimoni .testimoni-content {
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 35px;
    padding-top: 30px;
    background-color: #ffffff;
    text-align: center;
}

#section-testimoni .test-detail{
    font-size: 15px;
    line-height: 25px;
    max-height: 125px;
    margin-bottom: 30px;
}

#section-testimoni .test-nama {
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
    max-height: 50px;
    margin-bottom: 10px;
}

#section-testimoni .test-jabatan {
    font-size: 13px;
    line-height: 20px;
    max-height: 20px;
}

#section-testimoni .test-angkatan {
    font-size: 13px;
    line-height: 15px;
    max-height: 30px;
}

#section-testimoni .testimoni-btn-row {
    margin-top: 25px;
    margin-bottom: 40px;
}

#section-testimoni canvas {
    width: 100%;
    height: 250px;
}

#section-testimoni .header-name h3 {
    margin-top: 60px;
    color: #ffffff;
}

#section-testimoni .separator-title-content {
    margin-bottom: 25px;
}
/*============= End of Section Testimoni ===============*/



/*============= Section Berita ==============*/
.berita-box-gede .berita-img{
    width: 100%;
    height: 180px;
    margin-bottom: 20px;
}
.berita-box-kecil .berita-img{
    width: 90px;
    height: 90px;
    border-radius: 50%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.berita-box-gede .berita-meta{
    font-family: OpenSans-Regular;
    font-size: 13px;
    line-height: 15px;
    color: #414042;
}

.berita-box-gede .berita-title{
    font-family: "Montserrat-Medium";
    text-transform: uppercase;
    font-size: 18px;
    line-height: 25px;
    color: #414042;
    height: 50px;
    margin-top: 10px;
    margin-bottom: 20px;
    -webkit-line-clamp: 2;
}

.berita-box-gede .berita-isi{
    height: 75px;
    margin-bottom: 30px;
    -webkit-line-clamp: 3;
}

.berita-box-gede .berita-isi p{
    font-family: OpenSans-Regular;
    font-size: 13px;
    line-height: 25px;
    color: #414042;
}

.berita-box-kecil .berita-meta{
    margin-left: 20px;
    margin-top: 35px;
    font-family: OpenSans-Regular;
    font-size: 11px;
    line-height: 15px;
    color: #414042;
}
.berita-box-kecil .berita-title{
    margin-left: 20px;
    font-family: "Montserrat-Medium";
    text-transform: uppercase;
    font-size: 15px;
    line-height: 20px;
    color: #414042;
    height: 40px;
    margin-bottom: 35px;
    -webkit-line-clamp: 2;
}

#section-berita .my-btn{
    border-color: black;
    color: black;
}

#section-berita .my-btn:hover{
    background-color: black;
    color: white;
}
/*============= End of Section Berita ===============*/


#section-kontak .footer-contact .footer-block .fa{
    font-size: 50px;
    color: #F89728;
}

.footer-contact h5{
    font-family: OpenSans-Bold;
    font-size: 15px;
    line-height: 20px;
    color: #414042;
}
.footer-contact p{
    font-family: OpenSans-Regular;
    font-size: 15px;
    line-height: 25px;
    color: #666666;
}
.footer-contact h5:after{
    display: none !important;
}

/*=========== SECTION WHY ==============*/
#section-why {
    padding-top: 100px;
    padding-bottom: 40px;
    background-attachment: fixed;
}

#section-why .why-title {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 30px;
}

#section-why .why-description {
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 25px;
}

#section-why .why-item-content {
    margin-bottom: 20px;
}

#section-why .why-item-pic {
    height: 60px;
    width: 60px;
    margin-right: 20px;
}

#section-why .why-item-title {
    display: initial;
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
}

#section-why .why-item-title:hover {
    text-decoration: none;
}
/*=========== End of SECTION WHY ==============*/

.site-footer-menu-lg ul{
    display: inline-block !important;
}

@media screen and (max-width: 1199px) {
    .btn-icon-agenda {
        left: 80px;
        top: 95px;
    }

    .btn-icon-berita{
        left: 50px;
    }

    .akademik-title{
        height: 75px;
    }
}

@media screen and (max-width: 767px) {
    .agenda-content{
        border-top-right-radius: 0px;
        border-bottom-left-radius: 20px;
        animation-name: none;
        padding-top: 15px;
        padding-bottom: 8px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .agenda-show{
        border-top-right-radius: 20px;
        border-bottom-left-radius: 0px;
        animation-name: none;
    }

    .agenda-date, .agenda-time, .agenda-title,  .agenda-location, .agenda-address{
        text-align: center;
    }

    #section-agenda .container-aing{
        display: none;
    }

    #section-agenda .my-btn{
        margin-top: 0px !important;
        margin-bottom: 20px !important;
    }

    #section-agenda .agenda-date {
        font-size: 16px;
        line-height: 25px;
    }

    #section-agenda .agenda-title {
        font-size: 20px!important;
        line-height: 30px!important;
        max-height: 90px!important;
        padding-bottom: 20px!important;
        margin-bottom: 10px!important;
    }

    #section-agenda .agenda-location {
        font-size: 13px;
        line-height: 20px;
        max-height: 20px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    #section-agenda .agenda-address {
        font-size: 12px;
        max-height: 60px;
        height: 60px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    #section-agenda .agenda-content {
        height: auto;
    }

    #section-agenda .agenda-title:hover {
        text-decoration: underline;
    }

    .btn-icon-agenda {
        left: 50px;
        top: 18px;
    }

    .berita-box-gede .berita-meta{
        font-size: 13px;
        line-height: 15px;
    }

    .berita-box-gede .berita-title{
        font-size: 13px;
        line-height: 20px;
        -webkit-line-clamp: 3;
        height: 60px;
    }

    .berita-box-gede .berita-img{
        height: 120px;
    }

    .berita-sisi-kanan{
        padding-right: 0px;
    }
    .berita-sisi-kiri{
        padding: 0px;
    }
    .btn-icon-berita{
        left: 40px;
    }
    #section-akademik{
        padding-top: 0px !important;
    }
    #section-akademik > .judul{
        padding-top: 10px;
    }
    .separator-title-content{
        margin-top: 0!important;
        margin-bottom: 20px !important;
        height: 20px!important;
    }
    #section-berita{
        padding-bottom: 0px !important;
    }
    #section-berita > .judul{
        margin-bottom: 10px !important;
        padding-top: 20px !important;
        padding-bottom: 0px !important;
    }
    .footer-block{
        padding: 0px;
    }

    #section-carousel #carousel-header, #section-carousel .banner-image {
        height: 463px;
    }

    #section-carousel .item h6 {
        margin-top: 100px!important;
    }

    #section-carousel .title-slider {
        font-size: 24px;
        line-height: 30px;
        max-height: 90px!important;
        margin-bottom: 15px!important;
        padding-left: 20px;
        padding-right: 20px;
        text-align: center!important;
    }

    #section-carousel .detail-slider {
        font-size: 15px;
        line-height: 25px;
        max-height: 150px;
        text-align: center!important;
    }

    #section-carousel .carousel-indicators li.active, #section-carousel .carousel-indicators li {
        margin-left: 7.5px;
        margin-right: 7.5px;
    }

    #section-carousel .carousel-indicators {
        bottom: 125px!important;
    }

    #section-carousel #ot-navbar-inner {
        height: 120px;
        background-color: rgba(0, 0, 0, 0.8);
        border-left: none;
        padding-left: 0!important;
        padding-right: 0!important;
    }

    #section-carousel #ot-navbar-inner .col-md-4 {
        height: 40px!important;
        border-right: none!important;
        margin-top: 0!important;
        margin-bottom: 0!important;
        border-bottom: 0.5px solid #ffffff;
    }

    #section-carousel a .ot-judul {
        font-size: 13px;
        line-height: 20px;
        padding-top: 10px;
    }

    #section-agenda {
        padding-top: 10px!important;
    }

    .header-name h3 {
        font-size: 24px;
        line-height: 30px;
    }

    #section-agenda .separator-title-content {
        margin-bottom: 10px!important;
    }

    #section-pembuka .selamat-datang {
        margin-top: 10px;
        font-size: 16px;
        line-height: 20px;
    }

    #section-pembuka .header-name h3 {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 10px;
    }

    #section-pembuka .separator-title-content {
        margin-bottom: 10px!important;
    }

    #section-pembuka .content-pembuka {
        margin-top: 0!important;
    }

    #section-pembuka .nama-pembuka {
        font-size: 18px;
        line-height: 25px;
    }

    #section-pembuka .posisi-pembuka {
        font-size: 15px;
        line-height: 20px;
        margin-bottom: 20px;
    }

    #section-pembuka .pembuka-left p {
        font-size: 13px;
        line-height: 20px;
    }

    #section-pembuka .pembuka-left {
        height: auto!important;
        margin-bottom: 28px;
    }

    #section-fasilitas #fasilitas-container {
        margin-top: 0;
    }

    #section-fasilitas .header-name {
        margin-top: 10px;
    }

    #section-fasilitas .header-name h3 {
        margin-top: 10px;
        font-size: 24px;
        line-height: 30px;
    }

    #section-fasilitas .separator-title-content {
        margin-bottom: 10px!important;
    }

    #section-fasilitas .box-fasilitas-rev-top {
        height: 333px;
    }

    #section-fasilitas a:hover > .box-fasilitas-rev-top {
        transform: none;
        transition: none;
    }

    #section-fasilitas .box-nama-fasilitas {
        top: 283px;
    }

    #section-fasilitas .nama-fasilitas {
        font-size: 12px;
        line-height: 15px;
        max-height: 30px;
        margin-bottom: 0;
    }

    #section-fasilitas .slick-dots {
        bottom: 6px;
    }

    #section-fasilitas .slick-dots li button:before {
        font-size: 15px;
        color: #b5b7b9;
    }

    #section-fasilitas .my-btn-second {
        margin-top: -10px;
        margin-bottom: 30px;
    }

    /*#section-fasilitas #slider-fasilitas .slick-list {
        padding-top: 0!important;
    }

    #section-fasilitas .fasilitas-title {
        margin-top: 10px;
        font-size: 16px;
        line-height: 20px;
    }

    #section-fasilitas .fasilitas-detail {
        margin-top: 10px;
        margin-bottom: 15px;
        font-size: 13px;
        line-height: 20px;
        max-height: 60px;
    }

    #section-fasilitas .fasilitas-btn-row {
        margin-bottom: 30px;
    }*/

    #section-testimoni {
        padding-top: 30px;
    }

    #section-testimoni .header-name h3 {
        margin-top: 0;
    }

    #section-testimoni .separator-title-content {
        margin-bottom: 0!important;
    }

    #section-testimoni .testimoni-content {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 15px;
        padding-right: 15px;
    }

    #section-testimoni .test-detail {
        font-size: 13px;
        line-height: 20px;
        max-height: 20px;
    }

    #section-testimoni .test-nama {
        font-size: 15px;
        line-height: 20px;
        max-height: 40px;
    }

    #section-testimoni .container .col-xs-12 {
        margin-bottom: 20px;
    }

    #section-testimoni .container {
        max-height: 568px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: scroll;
    }

    #section-kontak .footer-contact {
        padding-bottom: 20px;
        padding-top: 10px;
    }

    #section-why {
        padding-top: 30px;
    }

    #section-why .why-title {
        font-size: 24px;
        line-height: 30px;
        text-align: center;
        margin-bottom: 20px;
    }

    #section-why .why-item-title {
        font-size: 14px;
        line-height: 20px;
    }

    #section-why .why-item-content {
        margin-bottom: 15px;
    }

    #section-why .why-item-pic {
        height: 40px;
        width: 40px;
    }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    #section-carousel #carousel-header, #section-carousel .banner-image {
        height: 562.5px;
    }

    #section-carousel .item h6 {
        margin-top: 250px!important;
    }

    #section-carousel .title-slider {
        font-size: 36px;
        line-height: 40px;
        max-height: 120px!important;
        margin-bottom: 15px!important;
        text-align: center!important;
    }

    #section-carousel .detail-slider {
        font-size: 20px;
        line-height: 25px;
        max-height: 100px;
        text-align: center!important;
    }

    #section-carousel .carousel-indicators li.active, #section-carousel .carousel-indicators li {
        margin-left: 7.5px;
        margin-right: 7.5px;
    }

    #section-carousel a .ot-judul {
        font-size: 12px;
        line-height: 20px;
        padding-top: 20px;
    }

    #section-carousel .ot-judul span.fa-angle-right {
        padding-top: 2px;
    }

    #section-agenda {
        padding-top: 25px!important;
    }

    #section-agenda .separator-title-content {
        margin-top: 5px;
        margin-bottom: 30px;
    }

    .agenda-content {
        height: 375px;
        background-color: black;
        padding: 20px;
    }

    .agenda-show {
        height: 375px!important;
    }

    .agenda-content .agenda-date {
        font-size: 16px;
        line-height: 25px;
        margin-bottom: 10px;
    }

    .agenda-content .agenda-title {
        font-size: 24px!important;
        line-height: 40px!important;
        max-height: 160px;
        padding-bottom: 35px;
    }

    .agenda-content .agenda-title:hover {
        text-decoration: underline;
    }

    .agenda-content .agenda-location {
        font-size: 13px;
        line-height: 20px;
        max-height: 40px;
    }

    .agenda-content .agenda-address {
        font-size: 12px;
    }

    .agenda-separator {
        height: 40px;
    }

    .agenda-date {
        font-size: 60px;
        line-height: 60px;
    }

    #section-agenda .box-agenda {
        height: 110px;
        padding-top: 10px;
    }

    #section-agenda .btn {
        margin-top: 50px!important;
        margin-bottom: 60px!important;
    }

    #section-agenda .btn-icon-agenda {
        top: 68px;
    }

    #section-pembuka .selamat-datang {
        margin-top: 25px;
        font-size: 20px;
    }

    #section-pembuka .header-name h3 {
        margin-top: 10px;
        margin-bottom: 15px;
        font-size: 30px;
        line-height: 40px;
    }

    #section-pembuka .nama-pembuka {
        font-size: 24px;
    }

    #section-pembuka .posisi-pembuka {
        font-size: 18px;
        margin-bottom: 20px;
    }

    #section-pembuka .pembuka-left p {
        font-size: 13px;
        line-height: 20px;
        max-height: 200px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    #section-pembuka .pembuka-left {
        height: 450px!important;
    }

    #section-pembuka .pembuka-right img {
        height: 450px;
        max-width: initial;
    }

    #section-fasilitas .header-name {
        margin-top: 25px;
    }

    #section-fasilitas .header-name h3 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 15px;
    }

    #section-fasilitas .nama-fasilitas {
        font-size: 12px;
        line-height: 15px;
    }

    #section-testimoni .header-name h3 {
        margin-top: 45px;
        margin-bottom: 15px;
    }

    #section-testimoni .separator-title-content {
        margin-bottom: 30px;
    }

    #section-testimoni .vidorimg img {
        height: 15px!important;
    }

    #section-testimoni .testimoni-content {
        padding-bottom: 30px;
        padding-left: 15px;
        padding-right: 15px;
    }

    #section-testimoni .test-detail {
        font-size: 13px;
        line-height: 20px;
        max-height: 100px;
    }

    #section-testimoni .test-nama {
        font-size: 15px;
        line-height: 20px;
        max-height: 40px;
    }

    #section-testimoni .testimoni-btn-row {
        margin-top: 15px;
    }

    #section-akademik .header-name h3 {
        margin-top: 5px;
        font-size: 30px;
        line-height: 40px;
    }

    #section-akademik .separator-title-content {
        margin-top: 5px;
        margin-bottom: 30px;
    }

    #section-akademik .akademik-icon {
        height: 125px;
        width: 125px;
        margin-bottom: 0;
    }

    #section-akademik .akademik-title {
        font-size: 14px;
        line-height: 20px;
    }

    #section-akademik .akademik-excerpt {
        height: 160px;
    }

    #section-akademik .akademik-excerpt p {
        font-size: 12px;
        line-height: 20px;
    }

    #section-akademik .akademik-btn {
        margin-top: 20px;
        margin-bottom: 45px;
    }

    #section-berita {
        padding-bottom: 25px!important;
    }

    #section-berita .judul {
        padding-top: 30px!important;
        margin-bottom: 45px!important;
    }

    #section-berita .header-name h3 {
        margin-bottom: 15px;
    }

    #section-berita .berita-box-gede .berita-title {
        font-size: 13px;
        line-height: 20px;
        max-height: 40px;
        margin-top: 5px;
        margin-bottom: 15px;
    }

    #section-berita .berita-box-gede .berita-img {
        margin-bottom: 15px;
    }

    #section-berita .berita-box-gede .berita-isi {
        height: 80px;
    }

    #section-berita .berita-box-gede .berita-isi p {
        line-height: 20px;
    }

    #section-berita .btn {
        margin-top: 15px;
    }

    #section-kontak .footer-block {
        padding-top: 45px;
        padding-bottom: 45px;
    }

    #section-why {
        padding-top: 45px;
        padding-bottom: 25px;
    }

    #section-why .why-pic {
        width: 65%!important;
        height: 414px!important;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 30px;
    }

    #section-why .why-title {
        font-size: 30px;
        line-height: 40px;
        text-align: center;
    }

    #section-why .why-item-title {
        font-size: 18px;
        line-height: 25px;
    }

    #section-why .why-item-content {
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
    #section-carousel #carousel-header, #section-carousel .banner-image {
        height: 562.5px;
    }

    #section-carousel .title-slider {
        margin-top: 200px!important;
        font-size: 48px!important;
        line-height: 60px!important;
        max-height: 180px!important;
    }

    #section-carousel .detail-slider {
        font-size: 24px;
        line-height: 30px;
        max-height: 120px;
    }

    #section-carousel .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
        width: 50px;
        height: 50px;
    }

    #section-carousel .glyphicon-chevron-left:before, #section-carousel .glyphicon-chevron-right:before {
        top: 7px;
        left: 10px;
    }

    #section-agenda {
        padding-top: 20px!important;
    }

    #section-agenda .separator-title-content {
        margin-top: 5px;
        margin-bottom: 30px;
    }

    .agenda-content {
        height: 375px;
        background-color: black;
        padding: 20px;
    }

    .agenda-show {
        height: 375px!important;
    }

    .agenda-content .agenda-date {
        font-size: 16px;
    }

    .agenda-content .agenda-time {
        margin-bottom: 10px;
    }

    .agenda-content .agenda-time .fa-clock-o {
        margin-right: 10px;
    }

    .agenda-content .agenda-title {
        font-size: 24px!important;
        line-height: 40px!important;
        max-height: 160px!important;
        padding-bottom: 35px!important;
        height: 160px;
    }

    .agenda-content .agenda-location {
        font-size: 13px;
        line-height: 20px;
        max-height: 20px;
    }

    .agenda-content .agenda-address {
        font-size: 12px;
    }

    .agenda-date {
        font-size: 60px;
        line-height: 60px;
    }

    .btn-icon-agenda {
        left: 70px!important;
    }

    #section-agenda .my-btn {
        margin-bottom: 80px!important;
    }

    #section-pembuka .selamat-datang {
        margin-top: 25px;
        font-size: 20px;
    }

    #section-pembuka .header-name h3 {
        margin-top: 10px;
        margin-bottom: 15px;
        font-size: 30px;
        line-height: 40px;
    }

    #section-pembuka .nama-pembuka {
        font-size: 24px;
    }

    #section-pembuka .posisi-pembuka {
        font-size: 18px;
    }

    #section-pembuka .pembuka-left p {
        max-height: 250px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    #section-pembuka .pembuka-left {
        height: 450px!important;
    }

    #section-pembuka .pembuka-right img {
        height: 450px;
        max-width: initial;
    }

    #section-fasilitas .header-name {
        margin-top: 25px;
    }

    #section-fasilitas .header-name h3 {
        margin-bottom: 15px;
    }

    #section-fasilitas .box-nama-fasilitas {
        height: 40px;
        top: 260px;
    }

    #section-fasilitas .box-fasilitas-rev-bottom .box-nama-fasilitas {
        top: 160px;
    }

    #section-fasilitas .nama-fasilitas {
        font-size: 12px;
        line-height: 15px;
        max-height: 30px;
    }

    #section-testimoni .header-name h3 {
        margin-top: 45px;
        margin-bottom: 15px;
    }

    #section-testimoni .separator-title-content {
        margin-bottom: 30px;
    }

    #section-akademik .header-name h3 {
        margin-top: 5px;
        margin-bottom: 15px;
    }

    #section-akademik .separator-title-content {
        margin-top: 0;
        margin-bottom: 30px;
    }

    .akademik-title {
        font-size: 16px;
        height: initial;
    }

    .akademik-excerpt {
        max-height: 120px;
    }

    .akademik-excerpt p {
        font-size: 13px;
        line-height: 20px;
    }

    .akademik-btn {
        margin-bottom: 45px;
    }

    #section-berita {
        padding-bottom: 45px!important;
    }

    #section-berita .judul {
        padding-top: 30px!important;
        padding-bottom: 115px!important;
        margin-bottom: 45px!important;
    }

    #section-berita .header-name h3 {
        margin-bottom: 15px!important;
    }

    .berita-box-gede .berita-title {
        font-size: 15px;
        margin-top: 5px;
        margin-bottom: 15px;
    }

    .berita-box-gede .berita-img {
        margin-bottom: 15px;
    }

    .berita-box-gede .berita-isi {
        margin-bottom: 20px;
    }

    .berita-box-gede .berita-isi p {
        line-height: 20px;
    }

    .berita-box-kecil .berita-img {
        width: 60px;
        height: 60px;
    }

    .berita-box-kecil .berita-meta {
        margin-top: 20px;
        margin-bottom: 5px;
    }

    .berita-box-kecil .berita-title {
        font-size: 13px;
        margin-bottom: 20px;
    }

    #section-berita .my-btn {
        margin-bottom: 25px;
    }

    #section-testimoni .testimoni-content {
        padding-bottom: 30px;
    }

    #section-testimoni .test-detail {
        font-size: 13px;
        line-height: 20px;
        max-height: 100px;
    }

    #section-testimoni .test-nama {
        font-size: 15px;
        line-height: 20px;
        max-height: 40px;
    }

    #section-testimoni .testimoni-btn-row {
        margin-top: 15px;
    }
}